Move onboarding out of the web view controller.
Closed, ResolvedPublic1 Story Points

Description

Presently the onboarding will show the first time the web view controller is presented, rather than the first time the app is started.

Mhurd created this task.Jul 28 2015, 6:28 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2015, 6:28 PM
Mhurd set Security to None.Jul 28 2015, 6:29 PM
Mhurd added a subscriber: Fjalapeno.
MBinder_WMF edited a custom field.Jul 31 2015, 7:03 PM
Mhurd claimed this task.
Mhurd removed Mhurd as the assignee of this task.Aug 11 2015, 9:27 PM
Mhurd claimed this task.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM